{
  "version": 3,
  "middleware": {
    "/": {
      "files": [
        "server/edge/chunks/node_modules_next_dist_esm_build_templates_edge-wrapper_3b93bb62.js",
        "server/edge/chunks/[root-of-the-server]__db54bf8a._.js",
        "server/edge/chunks/turbopack-node_modules_next_dist_esm_build_templates_edge-wrapper_f739badf.js"
      ],
      "name": "middleware",
      "page": "/",
      "matchers": [
        {
          "regexp": "^(?:\\/(_next\\/data\\/[^/]{1,}))?(?:\\/((?!api|_next\\/static|_next\\/image|favicon.ico).*))(\\\\.json)?[\\/#\\?]?$",
          "originalSource": "/((?!api|_next/static|_next/image|favicon.ico).*)"
        }
      ],
      "wasm": [],
      "assets": [],
      "env": {
        "__NEXT_BUILD_ID": "BTAx5KejsaLuCtEvtH19O",
        "NEXT_SERVER_ACTIONS_ENCRYPTION_KEY": "gsoiXubW20fnetFFvRjQxBmwFuMJVDuhZIrhUXiB8Ws=",
        "__NEXT_PREVIEW_MODE_ID": "34c64aeb5c113a934ff8ea98c88fd9ad",
        "__NEXT_PREVIEW_MODE_ENCRYPTION_KEY": "781108b56b05200ae0b93675c7d4d70633632669d147b40a24223a48427a4b89",
        "__NEXT_PREVIEW_MODE_SIGNING_KEY": "e8fa9fb9e98fa2101025bf308e94601b4c82f2955bf26eab848f684a071d76a4"
      }
    }
  },
  "sortedMiddleware": [
    "/"
  ],
  "functions": {}
}